Przejdź do zawartości

MediaWiki:Common.css: Różnice pomiędzy wersjami

Z Arcarium Index
Nie podano opisu zmian
Nie podano opisu zmian
Linia 1: Linia 1:
/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
.mw-logo-icon {
.mw-logo-icon {
     height: 60px !important;
    width: 80px !important;
     height: 80px !important;
    background-size: contain !important;
}
}

Wersja z 09:32, 7 kwi 2026

/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
.mw-logo-icon {
    width: 80px !important;
    height: 80px !important;
    background-size: contain !important;
}